Bug 1293165 - [abrt] kf5-kinit: KCrash::defaultCrashHandler(int)(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: KCrash::defaultCrashHandler(int)(): kdeinit5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:faaadffffa7d3260042c0378b74...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 16:17 EST by Milan Horváth
Modified: 2016-12-20 12:14 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.78 KB, text/plain)
2015-12-20 16:17 EST, Milan Horváth
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-20 16:17 EST, Milan Horváth
no flags Details
File: core_backtrace (7.25 KB, text/plain)
2015-12-20 16:17 EST, Milan Horváth
no flags Details
File: dso_list (26.29 KB, text/plain)
2015-12-20 16:17 EST, Milan Horváth
no flags Details
File: environ (4.52 KB, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: maps (120.44 KB, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: mountinfo (3.08 KB, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: open_fds (187 bytes, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-20 16:18 EST, Milan Horváth
no flags Details

  None (edit)
Description Milan Horváth 2015-12-20 16:17:44 EST
Version-Release number of selected component:
kf5-kinit-5.17.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        'kded5 [kdeinit5]' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: KCrash::defaultCrashHandler(int)
executable:     /usr/bin/kdeinit5
global_pid:     1195
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #1 KCrash::defaultCrashHandler(int) at ../../src/kcrash.cpp:431
Comment 1 Milan Horváth 2015-12-20 16:17:53 EST
Created attachment 1108081 [details]
File: backtrace
Comment 2 Milan Horváth 2015-12-20 16:17:54 EST
Created attachment 1108082 [details]
File: cgroup
Comment 3 Milan Horváth 2015-12-20 16:17:56 EST
Created attachment 1108083 [details]
File: core_backtrace
Comment 4 Milan Horváth 2015-12-20 16:17:59 EST
Created attachment 1108084 [details]
File: dso_list
Comment 5 Milan Horváth 2015-12-20 16:18:01 EST
Created attachment 1108085 [details]
File: environ
Comment 6 Milan Horváth 2015-12-20 16:18:03 EST
Created attachment 1108086 [details]
File: limits
Comment 7 Milan Horváth 2015-12-20 16:18:08 EST
Created attachment 1108087 [details]
File: maps
Comment 8 Milan Horváth 2015-12-20 16:18:10 EST
Created attachment 1108088 [details]
File: mountinfo
Comment 9 Milan Horváth 2015-12-20 16:18:11 EST
Created attachment 1108089 [details]
File: namespaces
Comment 10 Milan Horváth 2015-12-20 16:18:13 EST
Created attachment 1108090 [details]
File: open_fds
Comment 11 Milan Horváth 2015-12-20 16:18:15 EST
Created attachment 1108091 [details]
File: proc_pid_status
Comment 12 Milan Horváth 2015-12-20 16:18:17 EST
Created attachment 1108092 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:24:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:14:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.